.slider-container {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 100px;
}

.slider-track {
    display: flex;
    gap: 32px;
    overflow-x: auto;
    scroll-behavior: smooth;
/*    max-width: 60%;*/
    padding: 8px 0; /* Extra padding to prevent scrollbar cutoff */
    flex-basis: 100%;
    /* Hide scrollbar for Chrome, Edge, Safari */
    -webkit-overflow-scrolling: touch;
}

/* Hide scrollbar - Chrome, Edge, Safari */
.slider-track::-webkit-scrollbar {
  display: none;
}

/* Hide scrollbar - Firefox */
.slider-track {
  scrollbar-width: none;
}

/* Hide scrollbar - IE and Opera */
.slider-track {
  -ms-overflow-style: none;
}

.card {
  background: #fff;
  border-radius: 26px;
  overflow: hidden;
  min-width: 300px;
  max-width: 320px;
  box-shadow: none;
  text-align: left;
  flex-shrink: 0;
}

.card img {
  width: 100%;
  height: 320px;
  object-fit: cover;
}

.card-info {
  padding: 20px 16px 18px 16px;
}

.city {
    font-size: 1.7rem;
    font-weight: bold;
    color: #d87605;
    margin: 0 0 6px 0;
    line-height: 1.7rem;
}

.subtitle {
  color: #282828;
  font-size: 1rem;
}

.arrow {
  background: #fff;
  border: none;
  width: 58px;
  height: 58px;
  border-radius: 50%;
  box-shadow: 0 6px 22px rgba(0,0,0,0.06);
  color: #ff67a6;
  font-size: 2.2rem;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  margin: 0 12px;
  transition: background 0.2s;
}
.arrow:hover {
  background: #eee;
}

/* Hide arrows on mobile */
@media (max-width: 768px) {
  .arrow {
    display: none;
  }
}